## sortedcollections 0.6.1

=== requirements.txt ===
Babel==2.0
Jinja2==2.8
MarkupSafe==0.23
Pygments==2.0.2
Sphinx==1.3.1
alabaster==0.7.6
docutils==0.12
nose==1.3.7
pluggy==0.3.0
py==1.4.30
pytz==2015.4
six==1.9.0
snowballstemmer==1.2.0
sortedcontainers==0.9.6
sphinx-rtd-theme==0.1.8
tox==2.1.1
virtualenv==13.1.0
wsgiref==0.1.2
