## sortedcollections 0.5.3

=== debian/changelog ===
sortedcollections (0.5.3-1) unstable; urgency=low

  * Initial packaging. (Closes: #861140)

 -- Diane Trout <diane@ghic.org>  Mon, 24 Apr 2017 14:56:24 -0700
