=== debian/control ===
Source: sortedcollections
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-sortedcontainers,
               python3-sphinx
Standards-Version: 3.9.8
Homepage: http://www.grantjenks.com/docs/sortedcollections/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sortedcollections.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/sortedcollections.git
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python3-sortedcollections
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 Sorted Collections
 SortedCollections is an Apache2 licensed Python sorted collections library.
 .
 Features
 --------
 .
   - Pure-Python
   - Depends on the SortedContainers module.
   - ValueSortedDict - Dictionary with (key, value) item pairs sorted by value.
   - ItemSortedDict - Dictionary with key-function support for item pairs.
   - OrderedDict - Ordered dictionary with numeric indexing support.
   - OrderedSet - Ordered set with numeric indexing support.
   - IndexableDict - Dictionary with numeric indexing support.
   - IndexableSet - Set with numeric indexing support.
 .
 This contains the Python 3 module

Package: python-sortedcollections-doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Section: doc
Description: Python documentation for Sorted Collections
 SortedCollections is an Apache2 licensed Python sorted collections library.
 .
 Features
 --------
 .
   - Pure-Python
   - Depends on the SortedContainers module.
   - ValueSortedDict - Dictionary with (key, value) item pairs sorted by value.
   - ItemSortedDict - Dictionary with key-function support for item pairs.
   - OrderedDict - Ordered dictionary with numeric indexing support.
   - OrderedSet - Ordered set with numeric indexing support.
   - IndexableDict - Dictionary with numeric indexing support.
   - IndexableSet - Set with numeric indexing support.
 .
 This contians the documentation.
