=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sortedcollections-$1.tar.gz%" \
    https://github.com/grantjenks/sortedcollections/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
