## sortedcollections 0.6.1

=== debian/changelog ===
sortedcollections (0.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Diane Trout ]
  * New upstream release (Closes: #896808)
  * Update Standards-Version to 4.1.4 no changes needed
  * Fix typos
  * Update to debhelper 11
  * Refresh patch
  * Add 0002-remove-github-buttons.patch to close privacy leak

 -- Diane Trout <diane@ghic.org>  Fri, 27 Apr 2018 21:35:43 -0700
