=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-nose,
                python3-setuptools,
                python3-sortedcontainers,
                python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.grantjenks.com/docs/sortedcollections/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sortedcollections.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/sortedcollections.git
-Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org/python-team/modules/sortedcollections.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sortedcollections
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
@@ -57,4 +56,4 @@
    - IndexableDict - Dictionary with numeric indexing support.
    - IndexableSet - Set with numeric indexing support.
  .
- This contians the documentation.
+ This contains the documentation.
