=== debian/changelog ===
sortedcollections (1.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dmitry Shachnev ]
  * New upstream release.
    - Fixes compatibility with sortedcontainers 2.0, where the iterkeys,
      iteritems, itervalues methods of SortedDict have been removed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 19 Jun 2018 00:09:16 +0300
