=== debian/control ===
--- 
+++ 
@@ -14,8 +14,6 @@
 Homepage: http://www.grantjenks.com/docs/sortedcollections/
 Vcs-Git: https://salsa.debian.org/python-team/modules/sortedcollections.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sortedcollections
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python3-sortedcollections
 Architecture: all
