## sortedcollections 2.1.0

=== requirements.txt ===
-e .
blue
coverage
doc8
mypy
pylint
pytest
pytest-cov
rstcheck
sphinx
tox
twine
wheel
