=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sortedcollections
%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs build/html # HTML generator

execute_after_dh_auto_install:
	rm -rf debian/python3-sortedcollections/usr/lib/python3*/dist-packages/.coverage
